import request from '@/utils/request';


/**
 * 列表
 */
export async function getList(data) {
  const res = await request.get('/mes/sample/page', {params:data});
  if (res.data.code == 0) {
    return res.data.data;
  }
  return Promise.reject(new Error(res.data.message));
}


//删除
export async function deleteLine(data) {
  const res = await request.delete('/mes/sample/delete', {data});
  if (res.data.code == 0) {
    return res.data.message;
  }
  return Promise.reject(new Error(res.data.message));
}